/*     311378 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__311378__{max-width:1000px;margin:0 auto;}
.pm-slide_basic__311378__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__311378__ a img{border:none;}
.pm-slide_basic__311378__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__311378__ .item{position:relative;}
.pm-slide_basic__311378__ .item img{vertical-align:top;}
.pm-slide_basic__311378__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__311378__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__311378__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__311378__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__311378__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:40px;font-weight:bold;}
.pm-slide_basic__311378__ .item .caption span.content{display:block;color:#fff;font-size:22px;}
.pm-slide_basic__311378__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__311378__ .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7; -webkit-tap-highlight-color:transparent;
}
.pm-slide_basic__311378__ .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__311378__ .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__311378__ .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__311378__ .owl-nav .owl-next{right:2px;}
.pm-slide_basic__311378__ .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__311378__ .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__311378__ .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__311378__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__311378__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__311378__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__311378__ .owl-dots .owl-dot.active span,
.pm-slide_basic__311378__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__311378__.empty__311378__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__311378__.build_edit_mode .item{display:none;}
.pm-slide_basic__311378__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__311378__ .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__311378__ .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__311378__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__311378__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__311378__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

/*     311379 : 이미지 리스트 (타일형)      */
.img_tile__311379__:after{content:'';display:block;clear:both;}
.img_tile__311379__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__311379__ .item{float:left;width:100%;}
.img_tile__311379__ .item a{display:block;position:relative;text-decoration:none;padding:25px 5px;}
.img_tile__311379__ .figure{display:block;position:absolute;right:20px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__311379__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__311379__ .caption{display:block;}
.img_tile__311379__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__311379__ .caption > span.subject{display:block;padding-left:10px;color:#ffffff;font-weight:bold;}

.text_sml__311379__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__311379__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__311379__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__311379__ .item:nth-child(1){background:#805e42;}
.img_tile__311379__ .item:nth-child(2){background:#986f50;}
.img_tile__311379__ .item:nth-child(3){background:#b1835b;}
.img_tile__311379__ .item:nth-child(4){background:#c19c80;}

.col_m_1__311379__ .item{width:100%;}
.col_m_2__311379__ .item{width:50%;}
.col_m_3__311379__ .item{width:33.3333%;}
.col_m_4__311379__ .item{width:25%;}
.col_m_1__311379__ .item,
.col_m_2__311379__ .item2n,
.col_m_3__311379__ .item3n,
.col_m_4__311379__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__311379__ .item,
	.col_m_2__311379__ .item2n,
	.col_m_3__311379__ .item3n,
	.col_m_4__311379__ .item4n{clear:none;}

	.col_t_1__311379__ .item{width:100%;}
	.col_t_2__311379__ .item{width:50%;}
	.col_t_3__311379__ .item{width:33.3333%;}
	.col_t_4__311379__ .item{width:25%;}
	.col_t_5__311379__ .item{width:20%;}
	.col_t_6__311379__ .item{width:16.6666%;}
	.col_t_1__311379__ .item,
	.col_t_2__311379__ .item2n,
	.col_t_3__311379__ .item3n,
	.col_t_4__311379__ .item4n,
	.col_t_5__311379__ .item5n,
	.col_t_6__311379__ .item6n{clear:both;}
}

@media (min-width:1024px){
	.img_tile__311379__ .item:hover .caption > span.subject{color:#f1e179;}

	.col_t_1__311379__ .item,
	.col_t_2__311379__ .item2n,
	.col_t_3__311379__ .item3n,
	.col_t_4__311379__ .item4n,
	.col_t_5__311379__ .item5n,
	.col_t_6__311379__ .item6n{clear:none;}

	.col_pc_1__311379__ .item{width:100%;}
	.col_pc_2__311379__ .item{width:50%;}
	.col_pc_3__311379__ .item{width:33.3333%;}
	.col_pc_4__311379__ .item{width:25%;}
	.col_pc_5__311379__ .item{width:20%;}
	.col_pc_6__311379__ .item{width:16.6666%;}
	.col_pc_1__311379__ .item,
	.col_pc_2__311379__ .item2n,
	.col_pc_3__311379__ .item3n,
	.col_pc_4__311379__ .item4n,
	.col_pc_5__311379__ .item5n,
	.col_pc_6__311379__ .item6n{clear:both;}
}

